@charset "utf-8";
/* CSS Document */
@font-face {font-family: myriad-pro;src: url("MyriadPro-Light.otf"); }


html{}

a,
a:hover,
a:visited,
a:active
{text-decoration: none;}
body{margin:0 auto;font-size:14px;font-family: myriad-pro,"Arial", Helvetica,sans-serif,Verdana,Geneva; line-height:24px;color:#333333;}
body a{}
body a:hover{}
body a:active{}
 h1, h2, h3, h4, h5, h6{font-family:Arial, Helvetica, sans-serif;font-weight:700;font-style:normal;color:#1a1a1a;opacity: 1;visibility: visible;-webkit-transition: opacity 0.24s ease-in-out;-moz-transition: opacity 0.24s ease-in-out;transition: opacity 0.24s ease-in-out;}
 
a {text-decoration:none;color:#333;display:inline-block;}
ul, li {list-style:none;}
/*img {max-width:100%;}*/
strong {font-weight:bold !important;}
#LR_Flash {display:none;}
.clearfix {clear:both;margin:0 !important;padding:0 !important;float:none !important;}



form{margin:0;padding:0;}
div,p,input,ul,li,p,h1,h2,h3,dl,dt,dd{height:auto;margin:0;padding:0;vertical-align: middle;}
ul{ list-style:none;}
/*img{border:0; margin:0; padding:0; vertical-align:middle;}*/
.divclear{ clear:both;}


.pull-left {float:left;}
.pull-right {float:right;} 





/* 头部 */

.tit{ height:35px; background:#4b494c;}
.tit-box{ width:1200px; height:35px; margin:0 auto; line-height:35px; color:#c2c2c2;}
.tit-box p{display:block;}
.tit-box-p1{ float:left;  }
.tit-box-p2{  background:url(../email.jpg) left center no-repeat; padding-left:20px;color:#e6e6e6; float:right;}
.tit-box-p2 a{ color:#e6e6e6;}
.tit-box-p3{  background:url(../tel.jpg) left center no-repeat; padding-left:20px;color:#e6e6e6; float:right; margin-right:20px;}
.tit-box-p3 a{ color:#e6e6e6;}

.contain_wrap {width:100%;position:relative; position:fixed;top:0}
.contain_main {width:1200px;margin:0 auto;position:relative;}
.main_nav {z-index:500;background-color:#fff;}
.logo {display:block;height:80px;width:300px;*width:200px;_width:200px;}
.logo img {width:100%;}

/* nav 导航 */
.nav li {float:left;line-height:80px;}
.nav li ul li{ float:none;}
.nav li a {display:block;font-size:16px;text-align:center;text-decoration:none;padding:0 20px;}
.nav li.nav_contact a {color:#681f4c;font-weight:bold;}
.nav li:hover {}
.nav li ul li:hover {}
.nav li a:hover {color:#681f4c;}
.nav_home {}

.nav_product {background:url(../select.jpg) no-repeat right top;}
.nav_product:hover {background:url(../select_hover.jpg) no-repeat right top;}

.daohang{  }
.daohang>li{ position:relative; float:left; }
.daohang>li>a{ display:block;  text-transform:uppercase;}
.daohang>li:hover>a{ }


.yiji{ position:absolute; width:213px;  background:url(../xialazhizhen.png) no-repeat top left; padding-top:6px; left:-11px;  top:-9999px; margin-top:38px;}
.yijin{ background:#212b39; background:rgba(33,43,57,0.9); }
.yiji li{ font-size:12px; position:relative; text-align:left; background:url(../xiala.png) no-repeat left center}
.yiji li a{display:block; line-height:25px; padding:10px 0; color:#fff; padding-left:31px;border-bottom:0px;text-align:left}
.yiji li:hover>a{  color:#ffb400; background:#000 url(../xiala.png) no-repeat left center;}
.erji{ position:absolute; width:293px; left:213px; top:-9999px; background:#212b39; background:rgba(33,43,57,0.8);}

.daohang>li:hover .yiji{ top:36px;}
.yiji li:hover .erji{ top:0px;}








/*-------幻灯片 flexslider start--------------*/

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
 
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.banner_flexslider{ height:395px;
	position:relative;
	width:100%;
	overflow:hidden; margin-top:119px; 
	}
.banner_flexslider img{ width:100%;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 5px}
/* Direction Nav */
.flex-direction-nav{position:absolute;width:1200px;height:44px;left:50%;margin:0 0 0 -615px;	bottom:37px;	}
.flex-direction-nav a { position:absolute;width:44px; height:44px; text-align:center; line-height:44px; display: block; top:0px; cursor: pointer;  -webkit-transition: all .3s ease; z-index: 10; font-size:.2rem; background:#cecfd0; color:#fff;  }
.flex-direction-nav .flex-next {right:0; background:url(../banner/ban_r.jpg) no-repeat center center; }
.flex-direction-nav .flex-prev {right:44px; background:url(../banner/ban_l.jpg) no-repeat center center;}
 .flex-next:hover {opacity:1;}
.flex-prev:hover{opacity:1;} 
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}




/* Control Nav */
.flex-control-nav { position: absolute;top:0; text-align: center; z-index:99; left:0; background:#252525; padding:0 .3rem;height:44px; display:none;}
.flex-control-nav li {margin: 2px 4px 0; display: inline-block; zoom: 1; *display: inline; vertical-align:middle;}
.flex-control-paging li a {	display:inline-block;	width: 6px;	height: 6px;	background:#7d7e7e;	text-indent:9999px;	cursor:pointer	 }
 .flex-control-paging li a.flex-active{ background: #fff;pointer-events: none;  }
.flex-control-paging li a.flex-active {cursor: default; }
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}






/*lun bo*/
.index_focus {position: relative;width: 100%;height:420px;margin: 0 auto; overflow:hidden;margin-top:119px; }
.index_focus .zong{ position:relative;}
.index_focusn{width:1920px; position:absolute; left:50%; top:0px; margin-left:-960px;}
.index_focus .bd li {display: none;position: absolute;left: 0;top:0;width:1920px;}
.index_focus .slide_nav {position: absolute; left:50%; margin-left:-32px;bottom:17px;  }
.index_focus .slide_nav a{ width:16px; height:16px; border-radius:50%;cursor:pointer;float:left; margin-left:5px; background:#fff;}

.index_focus_post {z-index: 10;}
.index_focus .pic {height: auto;display: block;	margin:0 auto;}
.index_focus .pic:hover {text-decoration: none;}
.index_focus .slide_nav li:hover,.index_focus .slide_nav .on{text-decoration: none; background:#ffb400;}
.index_focus_pre,.index_focus_next {display: none;position: absolute;top: 35%;margin-top: 35px;width: 53px;height:53px;text-indent: 100%;white-space: nowrap;overflow: hidden;z-index: 10;}
.index_focus_pre {left: 80px; background:url(../banner/baleft.png) no-repeat;}
.index_focus_next {right: 80px;background:url(../banner/baright.png) no-repeat;}





.box-2{ width:100%; padding:30px 0px 20px 0px; }
.box-2-cont{width:1200px; margin:0 auto;}
.box-2-cont h2{ text-align:center;  font-size:30px; background:url(../ico-after.png) no-repeat bottom; height:40px;}
.box-2-cont p{font-size:16px; text-align:center; margin-top:10px;}


/* 代码整理：懒人之家 www.lanrenzhijia.com */
.indexmaindiv{height:350px;margin:0px auto;width:1200px;}
.indexmaindiv .playerstyles{width:198px;height:44px;background:url('../images/playstyles.png') no-repeat;}
.indexmaindiv1{margin-top:25px; overflow:hidden;}
.indexmaindiv1 .stylesgoleft{float:left;width:21px;height:28px;background:url('../gundong/arrowhead.png') no-repeat left top;margin:126px 5px 0px 0px;cursor:pointer;}
.indexmaindiv1 .stylesgoleft:hover{float:left;width:21px;height:28px;background:url('../gundong/arrowhead.png') no-repeat left -28px;margin:126px 5px 0px 0px;cursor:pointer;}
.indexmaindiv1 .playerdetail{width:272px;height:390px;background:#FFF;font-family:'微软雅黑';}
.indexmaindiv1 .playerdetail .detailimg{width:272px;height:281px; }
.indexmaindiv1 .playerdetail .detailimg img{width:272px;height:272px;}
.indexmaindiv1 .playerdetail .detailimg img:hover{opacity: .9;filter: alpha(opacity=90);}
.indexmaindiv1 .playerdetail .teanames{text-align:center;font-size:14px;margin-top:5px;color:#404040;}
.indexmaindiv1 .playerdetail .teadetail{width:254px;height:47px;margin:5px 8px;color:#666;}
.indexmaindiv1 .playerdetail .teadetail h3 a{ font-weight:normal;}

.indexmaindiv1 .playerdetail .checkdetail{width:134px;height:27px;display:block;background:url('../gundong/checkdetail.png') no-repeat;margin:18px;}
.indexmaindiv1 .stylesgoright{float:left;width:21px;height:28px;background:url('../gundong/arrowhead.png') no-repeat left -56px;margin:126px 0px 0px 15px;cursor:pointer;}
.indexmaindiv1 .stylesgoright:hover{float:left;width:21px;height:28px;background:url('../gundong/arrowhead.png') no-repeat left -84px;margin:126px 0px 0px 15px;cursor:pointer;}
/*滚动*/
.maindiv1{float:left;width:1138px;height:350px;overflow:hidden;position:relative;}
.maindiv1 ul{position:absolute;left:0;top:0;}
.maindiv1 ul li{float:left;width:272px;height:390px;margin-left:13px;}

.maindiv1 ul{width:1158px;height:390px;overflow:hidden;position:relative;}
/* 代码整理：懒人之家 www.lanrenzhijia.com */



/* 频道旧 */
.box-5{ width:1200px; margin:0 auto; overflow:hidden; margin-bottom:20px; }
.box-5 ul{ width:1220px;}
.box-5 ul li{ width:285px; margin-right:20px; float:left;  }
.box-5 ul li a{  }
.box-5 ul li a img{ width:285px; height:285px;}
.box-5 ul li a img:hover{opacity: .9;filter: alpha(opacity=90);}
.box-5 ul li a h3{ height:40px; display:block; line-height:20px; margin-top:10px; font-size:14px; color:#333}
.box-5 ul li a h3{ font-weight:normal;}
.box-5-more{ height:50px; width:100%; background:#ffc649; line-height:50px;}
.box-5-more a{ width:100%; display:block; text-align:center; color:#333;}
.pindao ul li{ margin-bottom:20px; display:block;}
/* 频道 新 */



.radius3 {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; margin:0 auto; margin-top:20px;}
.viewmore {width:190px;height:40px;line-height:40px;font-size:18px;color:#bebebe;border:1px #bebebe solid;text-align:center; display:block;}
.viewmore:hover {background-color:#0faac6;border-color:#0a90a8;color:#fff;}



.box-3{ width:100%; margin-top:20px; margin-bottom:20px;}
.box-3-cont{width:1200px;margin:0 auto; display:block;overflow:hidden;}


.box-3-cont-shang{width:1200px;}
.box-3-cont-shang-a{ width:590px; float:left;}
.box-3-cont-shang-b{ width:285px; float:left;}
.box-3-cont-shang-b img{width:285px; height:100px;}
.box-3-cont-xia{}




.box-3-cont_right{float:right; width:1200px;}
.box-3-cont_right ul{ width:1200px;}
.box-3-cont_right ul li {float:left;width:285px;height:200px;margin-bottom:20px;display:inline;overflow:hidden;position:relative; }
.box-3-cont_right ul li.k{ width:590px;} 


.box-3-cont ul li.last {margin-right:0;}
.box-3-cont ul li .photo {width:100%;}
.box-3-cont ul li .photo h3 {position:absolute; margin-top:-50px; margin-left:10px;color:#fff; font-weight:normal; font-size:18px;}
.box-3-cont ul li .photo h4 {position:absolute; margin-top:-50px; margin-left:10px;color:#fff; font-weight:normal; font-size:18px;}
.box-3-cont ul li .photo , .box-3-cont ul li .photo img {width:100%;display:block;line-height:normal;}

.box-3-cont ul li .photo img { width:285px; height:200px;}
.box-3-cont ul .k .photo img { width:590px; height:200px;}
.box-3-cont ul .photo img:hover{background:#000;filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8}

.box-3-cont ul .rsp {width:100%;overflow:hidden;position: absolute;background:url(../hover.png) repeat;top:0px;left:0px;}
.box-3-cont ul .text {position:absolute;width:100%;left:-500px;top:0px;overflow:hidden;text-align:center;}
.box-3-cont ul .text h3 {width:100%;margin-top:10px;height:40px;line-height:40px;text-align:center;color:#fff;font-size:18px;}
.box-3-cont ul .text p {width:100%;height:auto;line-height:25px;margin-top:10px;text-align:center;color:#fff;}
.box-3-cont ul .text a {width:40%;margin-top:10px;display:inline-block;height:40px;line-height:40px;text-align:center;color:#fff;font-size:18px;border:1px #fff solid;}
.box-3-cont ul .text a:hover {background-color:#0060cd;border-bottom-color:#0060cd;border-color:#0060cd;}


.about{ width:1200px; margin:0 auto; margin-bottom:20px;}
.about-a{width:1200px;}
.about-a-left{ width:580px; float:left;}
.about-a-left img{ width:580px; height:350px; }
.about-a-left img:hover{opacity: .9;filter: alpha(opacity=90);}
.about-a-right{ width:600px;height:350px;float:left; padding-left:20px;}
.about-a-right h1{ margin-top:20px;}
.about-a-right p{ font-size:16px; margin-top:20px; display:block; line-height:28px;}
.about-b{width:1200px; margin-top:20px; display:block;}
.about-b div{ float:left;}
.about-b div img{width:400px;height:300px;}
.about-b div img:hover{opacity: .9;filter: alpha(opacity=90);}

.about-c {width:1200px; display:block;}
.about-c p{ font-size:16px; margin-top:20px; display:block; line-height:28px;}





.why{ width:1200px; margin:0 auto; margin-bottom:20px; margin-top:20px;}
.why1{width:285px; float:left;text-align:center;}
.why1 img{ width:170px; height:170px; }
.why1 p{ font-size:18px; margin-top:20px; color:#666;}






.footer{width:100%;background-color:#0faac6;padding:30px 0 30px; margin-top:20px;}
.footer-box{ width:1200px; margin:0 auto;}
.footer-box div {float:left;}
.footer-box-left {width:20%;}
.footer-box-middle {width:20%;}
.footer-box-middle2 {width:35%;color:#FFF;}
.footer-box-right {width:20%;}
.footer-box div h3 {width:100%;float:left;font-size:18px;color:#fff;margin-bottom:20px;}
.footer-box div ul {float:left;width:80%;}
.footer-box div ul li {width:80%;}
.footer-box div ul li a {color:#FFF;font-size:14px;display:block;line-height:30px;}
.footer-box div ul li a:hover {}
.footer-box div.footer-box-right a {width:32px;height:32px;margin-right:15px;}
.footer-box div.footer-box-right a {width:32px;height:32px;margin-right:15px;}


.footet-bottom {background-color:#3c3c3c; width:100%;}
.footet-bottom-box{ width:1200px; margin:0 auto;}
.footet-bottom-box-left{ float:left; width:460px;}
.footet-bottom-box-left p, .footet-bottom-box-right a {float:left;line-height:55px;color:#b8b8b8;font-size:14px;}
.footet-bottom-box-right{float:right; width:300px;}
.footet-bottom-box-right a {padding:0 5px;}
.footet-bottom-box-right a:hover {text-decoration:underline;}


/*列表页开始 */

.mianbao { font-size: 18px; line-height: 24px; color: #fff; height: 220px; background: url(../bannerf.jpg) no-repeat center top; text-align: center;margin-top:119px;  }
.mianbao a { color: #fff; }
.mianbao a:hover { color: #7db224; }
.dabt { padding-top: 94px; color: #fff; font-size: 32px;  margin-bottom: 23px; }
.co00 { color: #26ad85 !important; }





.weizhi{ width:1200px; margin:0 auto; line-height:34px; margin-top:10px;}

.box-13{ width:1200px; margin:0 auto; margin-top:20px; margin-bottom:20px; }
.box-13-left {width:241px;float:left;border-right:1px solid #dadada;}
.box-13-left h2 {line-height:60px;width:100%;float:left;color:#003f97;border-bottom: 1px solid #dadada;background:#0faac6; color:#FFF;width:221px; padding-left:20px;}
.box-13-left h3 {line-height:18px;width:100%;float:left;font-size:18px;margin-bottom:10px;}

.box-13-left-search {width:100%;float:left;}
.box-13-left-search form {margin-top:10px;margin-bottom:22px;border:1px #fff solid;border:1px solid #dadada;width:90%;padding:0 1%;float:left;}
.box-13-left-search form .search_button {background:url(../search.jpg) no-repeat top left;width:10%;height:36px;cursor:pointer;float:right;border:none;outline:none}
.box-13-left-search form .search {line-height:36px;float:left;background:#fff;display:block;width:85%; border:none;outline:none}
#left_ul_list {width:100%;height:auto;float:left;margin-left:0;}
#left_ul_list li {border-bottom:1px solid #dadada;float:left;width:100%;}
#left_ul_list li a {display:block;width:99%;font-size:16px;line-height:50px;}
#left_ul_list li h2 {border:none;}
#left_ul_list li h2 a {color: #003f97;}
#left_ul_list li a.drop {background:url(../right.jpg) no-repeat right;text-transform:capitalize;color:#333333;font-weight:normal;}
#left_ul_list li a:hover {border-right:4px solid #0faac6;color:#0d9fb9;}
#left_ul_list li a.active {color:#003f97;border-right:4px solid #003f97;}
#left_ul_list li ul {display: none;margin:0;}
#left_ul_list li ul li {border:none;zoom:1;}
#left_ul_list li ul li a {font-size:14px;}
#left_ul_list li ul li a.active, #left_ul_list li ul li a:hover {color:#003f97;border-right:none;}
#left_ul_list li.active ul {display:block;}
#left_ul_list li.active a.drop {background:url(../up.jpg) no-repeat right;border-right:0px solid #003f97;color:#0d9fb9;font-weight:bold;}


.radius3 {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;behavior: url("/d/file/css/PIE.htc");}

.box-13-right{ width:900px; float:right;}

.box-13-right-box{}
.box-13-right-box ul{width:900px;}
.box-13-right-box ul li{width:276px; float:left; display:block; margin-bottom:20px;height:370px; margin-right:20px;}
.box-13-right-box-a{ width:276px;height:276px; float:left; display:block; }
.box-13-right-box-a img{ width:270px; height:270px;border:1px solid #dddddd;padding:2px;}
.box-13-right-box-a img:hover{opacity: .9;filter: alpha(opacity=90);border:1px solid #1c355e;}
.box-13-right-box-b{ width:276px; float:left;display:block; margin-top:20px;}
.box-13-right-box-b  h3 {font-size:18px; font-weight:400;}
.box-13-right-box-b h3 a{ color:#333333;}
.box-13-right-box-b p{}
.box-13-right-box-b-more{float:left;width:142px;height:42px ;margin-top:20px;}
.box-13-right-box-b-more a {width:140px;height:40px; display:block;border:1px solid #003f97;line-height:40px;color:#fff;text-align:center;font-size:16px; color:#003f97; -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:5px; }
.box-13-right-box-b-more a:hover {background:#003f97; color:#FFF;}


/* page页数*/
.page_box{width:540px; float:right;  margin-top:30px;margin-bottom:10px; display:block; }
.page{ width:540px;  display:block;}
.page li{border:1px solid #ccdbe4; float:left;font-family:Tahoma;line-height:17px;color:#ffffff; background:#003f97; font-size:14px; display:block; margin-right:6px;}
.page li a{color:#ffffff;display:block; padding:10px 15px;}
.page li:hover{color:#fff;text-decoration:none; background:#1d2e5b;display:block; }
.page li a:hover{color:#fff;display:block;}
.page li.thisclass,.page li.thisclass a,.page li.thisclass a:hover{background-color:#F8F8F8;padding:10px 15px;font-weight:bold; color:#000000;border:1px solid #ccdbe4;}
.page .pageinfo{color:#ffffff;padding:10px 15px;display:block}
.page .pageinfo strong{color:#ffffff;font-weight:normal;margin:0px 2px;}


.fenye{width:640px; float:right;  margin-top:30px;margin-bottom:10px; display:block;}
.fenye a{border:1px solid #ccdbe4; float:left;font-family:Tahoma;line-height:17px;color:#ffffff; background:#847e7e; font-size:14px; display:block; margin-right:6px;color:#ffffff;display:block; padding:10px 15px;}
.fenye a:hover{color:#fff;text-decoration:none; background:#0faac6;display:block; }



/* 新闻 内容页*/
.box-13-right-box4{ padding:0px 20px;}
.box-13-right-box4 h1{ font-size:20px; color:#153b58; height:40px;}
.box-13-right-box4-date{ padding:20px 0px;}
.box-13-right-box4-cont{ margin-top:20px; margin-bottom:20px; font-size:16px;}
.box-13-right-box4-cont p{ margin-bottom:6px;}
.box-13-right-box4-cont img{ margin:10px 0px;}

.box-13-right-box4-cont table{border: solid;}
.box-13-right-box4-cont td{border:solid;}
.box-13-right-box4-cont dt{ color:#000; }






/*联系我们-新*/
.contact-yao{ width:1200px; margin:0 auto; margin-top:20px; margin-bottom:20px; font-size:16px; }
.col{ width:1120px;  margin-top:18px; background:#e3e3e5; padding:40px;}
.col-t{ font-size:30px; color:#000000; text-align:center; font-weight:bold;}
.cor{ width:362px; float:right; margin-right:3px; background:#f1f3f2; padding-bottom:37px; margin-top:9px;}
.col p{ font-size:16px; line-height:26px; color:#4d4d4d; margin-top:10px;}

.coxin{ width:1120px; margin-top:18px;}
.coxin .xing{ background:url(../xing.jpg) no-repeat left top;}
.coxin .int1{ width:500px; height:50px; border:1px solid #d8d8d8; padding-left:20px; padding-right:20px;line-height:36px; float:left; margin-top:20px; background-color:#FFF; margin-left:30px;}
.coxin .int2{ width:450px; height:50px; border:1px solid #d8d8d8; padding-left:20px; line-height:36px; float:left; margin-top:20px; background-color:#FFF; margin-left:30px;}
.coxin .int3{ width:500px; height:50px; border:1px solid #d8d8d8; padding-left:20px; padding-right:20px; line-height:36px; float:left; margin-top:20px; background-color:#FFF; }
.coxin .int4{ width:730px; height:50px; border:1px solid #d8d8d8; padding-left:20px; line-height:36px; margin-top:26px; background:#FFF;}


.coxin .int-tex{ width:1070px; height:144px; border:1px solid #d8d8d8; padding-left:20px;padding-right:20px; line-height:36px; margin-top:21px;background-color:#FFF;}
.coxin .int5{ width:178px; height:50px; border:1px solid #d8d8d8; padding-left:19px; line-height:36px; float:left; margin-top:19px;background-color:#FFF; }

.coxin .int6{ width:134px; height:50px; background:#f47d54; margin-left:22px; margin-top:19px; color:#fff; border:none; cursor:pointer;}
.coxin .int6:hover{ background:#ffb400;}

.coxin .int-tex{font-size:14px;font-family: myriad-pro,"Arial", Helvetica,sans-serif,Verdana,Geneva; }


.button {margin-top: 30px;}
.button ul {text-align: center;}
.button li {display: inline-block;  margin-right: 10px;}
.button li .int7 {background: #f47d54 none repeat scroll 0 0;border-radius: 10px;color: #fff;display: inline-block;font-size: 18px;padding: 12px 25px;transition: all 0.4s ease;font-weight: 600; border:none}
.button li .int7:hover { background:#000000  none repeat scroll 0 0;}


.yanzheng{ margin-top:20px;}
.form-control{width:100px; height:50px; border:1px solid #d8d8d8; padding-left:20px; padding-right:20px;line-height:36px; float:left;  background-color:#FFF;}



.box-13-right5{width:900px; float:right;}

/***************************************************  product2 /*产品 内容页 右侧*/ 



#tsShopContainer li,#tsShopContainer img{vertical-align:top;}
#tsShopContainer{width:440px;position:relative; float:right; margin-top:9px;}
#tsShopContainer #tsImgS{text-align:center;width:440px; height:440px;position:relative; background:#CCC}
#tsShopContainer #tsImgS a{display:block;text-align:center;margin:0px auto;  background:url(../chanpin/chanxbei.jpg); }
#tsShopContainer #tsImgS img{border:0px;}

#tsShopContainer #tsPicContainer{width:100%;height:110px;position:relative; }
#tsShopContainer #tsPicContainer #tsImgSArrL{width:17px;height:73px;background:url(../chanpin/prleft.jpg) no-repeat left bottom;position:absolute;top:16px;left:0px;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSArrR{width:17px;height:73px;background:url(../chanpin/prright.jpg) no-repeat right bottom;position:absolute;top:16px;right:0px;cursor:pointer;} 
#tsShopContainer #tsPicContainer #tsImgSArrL:hover{background:url(../chanpin/prlefth.jpg) no-repeat left bottom;}
#tsShopContainer #tsPicContainer #tsImgSArrR:hover{background:url(../chanpin/prrighth.jpg) no-repeat right bottom;} 

#tsShopContainer #tsPicContainer #tsImgSCon{position:absolute;top:4px;left:23px;width:1px;height:100px;overflow:hidden; float:left;}
#tsShopContainer #tsPicContainer #tsImgSCon ul{width:100%;overflow:hidden;}
#tsShopContainer #tsPicContainer #tsImgSCon li{width:100px;float:left;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSCon li a{ display:block; padding-top:6px;width:90px;}
#tsShopContainer #tsPicContainer #tsImgSCon li img{border:1px solid  #e1e1e1;display:block;width:90px;height:90px;}
#tsShopContainer #tsPicContainer #tsImgSCon li.tsSelectImg img{border:1px solid #284b66;}
#tsShopContainer #tsPicContainer #tsImgSCon li.tsSelectImg a{ background:url(../chanpin/zhizhen.jpg) no-repeat top center;}

.MagicZoomBigImageCont{border:1px solid #ccc;background:#FFF;}
.MagicZoomPup{border:0px solid #aaa;background:#ffffff;}
.MagicZoomMain{text-align:center !important;width: 92px;}







.jianjie{ width:420px; margin-left:9px; float:left;}
.jianjie h1{ font-size:24px; color:#222222; margin-top:22px; margin-left:5px;}
.jianjie ul{ font-size:16px; line-height:36px; padding-top:31px; /*height:280px;*/ margin-left:8px;}
.jianjie a{ display:block; font-size:14px; color:#fff; text-transform:uppercase; width:170px; height:47px; text-align:center; line-height:47px; margin-top:29px; background:#ec5c42 none repeat scroll 0 0;border-radius: 20px;}
.jianjie a:hover{ background:#000000;}




.box-13-right-box5-lan{ width:100%; height:50px; background:#f1f1f1; border:1px solid #e1e1e1; margin:20px 0px;}
.box-13-right-box5-lan-tit{ height:47px; width:150px; background:#ffffff;  border-top:3px solid #0faac6;border-right:1px solid #e1e1e1;}
.box-13-right-box5-lan-tit span{ display:block; line-height:47px; font-size:18px; text-align:center;padding:0px 20px;}
.box-13-right-box5-cont{}
table{ width:80%; border-collapse:collapse; line-height:24px;/* word-break:break-all;*/}
tr td{ line-height:24px; padding:2px; font-size:12px;}
.box-13-right-box5-cont p{ margin-bottom:6px;}
